
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Elecciones.Api", "Elecciones.Api\Elecciones.Api.csproj", "{6C88D221-9476-40B9-A9D1-3F718BFE2FEF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Elecciones.Worker", "Elecciones.Worker\Elecciones.Worker.csproj", "{871E5551-957F-4FE6-89C7-FB378E88D5C5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Elecciones.Infrastructure", "Elecciones.Infrastructure\Elecciones.Infrastructure.csproj", "{92EC4080-1DE2-4B88-A3CD-DC1B068B1165}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Elecciones.Core", "Elecciones.Core\Elecciones.Core.csproj", "{86D78531-CCCB-4DD3-9AB3-3D269F693F9D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Elecciones.Database", "Elecciones.Database\Elecciones.Database.csproj", "{ADC646D8-496D-4D3C-AB51-C603056055F0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6C88D221-9476-40B9-A9D1-3F718BFE2FEF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C88D221-9476-40B9-A9D1-3F718BFE2FEF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C88D221-9476-40B9-A9D1-3F718BFE2FEF}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6C88D221-9476-40B9-A9D1-3F718BFE2FEF}.Debug|x64.Build.0 = Debug|Any CPU
		{6C88D221-9476-40B9-A9D1-3F718BFE2FEF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6C88D221-9476-40B9-A9D1-3F718BFE2FEF}.Debug|x86.Build.0 = Debug|Any CPU
		{6C88D221-9476-40B9-A9D1-3F718BFE2FEF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C88D221-9476-40B9-A9D1-3F718BFE2FEF}.Release|Any CPU.Build.0 = Release|Any CPU
		{6C88D221-9476-40B9-A9D1-3F718BFE2FEF}.Release|x64.ActiveCfg = Release|Any CPU
		{6C88D221-9476-40B9-A9D1-3F718BFE2FEF}.Release|x64.Build.0 = Release|Any CPU
		{6C88D221-9476-40B9-A9D1-3F718BFE2FEF}.Release|x86.ActiveCfg = Release|Any CPU
		{6C88D221-9476-40B9-A9D1-3F718BFE2FEF}.Release|x86.Build.0 = Release|Any CPU
		{871E5551-957F-4FE6-89C7-FB378E88D5C5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{871E5551-957F-4FE6-89C7-FB378E88D5C5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{871E5551-957F-4FE6-89C7-FB378E88D5C5}.Debug|x64.ActiveCfg = Debug|Any CPU
		{871E5551-957F-4FE6-89C7-FB378E88D5C5}.Debug|x64.Build.0 = Debug|Any CPU
		{871E5551-957F-4FE6-89C7-FB378E88D5C5}.Debug|x86.ActiveCfg = Debug|Any CPU
		{871E5551-957F-4FE6-89C7-FB378E88D5C5}.Debug|x86.Build.0 = Debug|Any CPU
		{871E5551-957F-4FE6-89C7-FB378E88D5C5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{871E5551-957F-4FE6-89C7-FB378E88D5C5}.Release|Any CPU.Build.0 = Release|Any CPU
		{871E5551-957F-4FE6-89C7-FB378E88D5C5}.Release|x64.ActiveCfg = Release|Any CPU
		{871E5551-957F-4FE6-89C7-FB378E88D5C5}.Release|x64.Build.0 = Release|Any CPU
		{871E5551-957F-4FE6-89C7-FB378E88D5C5}.Release|x86.ActiveCfg = Release|Any CPU
		{871E5551-957F-4FE6-89C7-FB378E88D5C5}.Release|x86.Build.0 = Release|Any CPU
		{92EC4080-1DE2-4B88-A3CD-DC1B068B1165}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92EC4080-1DE2-4B88-A3CD-DC1B068B1165}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92EC4080-1DE2-4B88-A3CD-DC1B068B1165}.Debug|x64.ActiveCfg = Debug|Any CPU
		{92EC4080-1DE2-4B88-A3CD-DC1B068B1165}.Debug|x64.Build.0 = Debug|Any CPU
		{92EC4080-1DE2-4B88-A3CD-DC1B068B1165}.Debug|x86.ActiveCfg = Debug|Any CPU
		{92EC4080-1DE2-4B88-A3CD-DC1B068B1165}.Debug|x86.Build.0 = Debug|Any CPU
		{92EC4080-1DE2-4B88-A3CD-DC1B068B1165}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92EC4080-1DE2-4B88-A3CD-DC1B068B1165}.Release|Any CPU.Build.0 = Release|Any CPU
		{92EC4080-1DE2-4B88-A3CD-DC1B068B1165}.Release|x64.ActiveCfg = Release|Any CPU
		{92EC4080-1DE2-4B88-A3CD-DC1B068B1165}.Release|x64.Build.0 = Release|Any CPU
		{92EC4080-1DE2-4B88-A3CD-DC1B068B1165}.Release|x86.ActiveCfg = Release|Any CPU
		{92EC4080-1DE2-4B88-A3CD-DC1B068B1165}.Release|x86.Build.0 = Release|Any CPU
		{86D78531-CCCB-4DD3-9AB3-3D269F693F9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86D78531-CCCB-4DD3-9AB3-3D269F693F9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86D78531-CCCB-4DD3-9AB3-3D269F693F9D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{86D78531-CCCB-4DD3-9AB3-3D269F693F9D}.Debug|x64.Build.0 = Debug|Any CPU
		{86D78531-CCCB-4DD3-9AB3-3D269F693F9D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{86D78531-CCCB-4DD3-9AB3-3D269F693F9D}.Debug|x86.Build.0 = Debug|Any CPU
		{86D78531-CCCB-4DD3-9AB3-3D269F693F9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86D78531-CCCB-4DD3-9AB3-3D269F693F9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{86D78531-CCCB-4DD3-9AB3-3D269F693F9D}.Release|x64.ActiveCfg = Release|Any CPU
		{86D78531-CCCB-4DD3-9AB3-3D269F693F9D}.Release|x64.Build.0 = Release|Any CPU
		{86D78531-CCCB-4DD3-9AB3-3D269F693F9D}.Release|x86.ActiveCfg = Release|Any CPU
		{86D78531-CCCB-4DD3-9AB3-3D269F693F9D}.Release|x86.Build.0 = Release|Any CPU
		{ADC646D8-496D-4D3C-AB51-C603056055F0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ADC646D8-496D-4D3C-AB51-C603056055F0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ADC646D8-496D-4D3C-AB51-C603056055F0}.Debug|x64.ActiveCfg = Debug|Any CPU
		{ADC646D8-496D-4D3C-AB51-C603056055F0}.Debug|x64.Build.0 = Debug|Any CPU
		{ADC646D8-496D-4D3C-AB51-C603056055F0}.Debug|x86.ActiveCfg = Debug|Any CPU
		{ADC646D8-496D-4D3C-AB51-C603056055F0}.Debug|x86.Build.0 = Debug|Any CPU
		{ADC646D8-496D-4D3C-AB51-C603056055F0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ADC646D8-496D-4D3C-AB51-C603056055F0}.Release|Any CPU.Build.0 = Release|Any CPU
		{ADC646D8-496D-4D3C-AB51-C603056055F0}.Release|x64.ActiveCfg = Release|Any CPU
		{ADC646D8-496D-4D3C-AB51-C603056055F0}.Release|x64.Build.0 = Release|Any CPU
		{ADC646D8-496D-4D3C-AB51-C603056055F0}.Release|x86.ActiveCfg = Release|Any CPU
		{ADC646D8-496D-4D3C-AB51-C603056055F0}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
